.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    border: 1px solid #ddd;
    border-radius: 3px;
    background: #fff;
    padding: 10px 2px 11px 15px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 10px 2px #b2b2b233;
    opacity: 0;
    position: absolute;
    left: 0px;
    width: 100%;
    top: 0px;
}
.btn-default{  background: #fff;
    padding: 10px 2px 11px 15px;
    position: relative;
    margin-bottom: 10px;
    box-shadow: 0px 0px 10px 2px #b2b2b233;
    border: 1px solid #ddd;
    width: 100%;
    display: block;
  }
.fileList{ margin: 0px; padding: 0px; text-align: left; }
.fileList li{
    display: inline-block;
    /*width:120px;*/
    overflow: hidden;
    /*background: #f5f5f5;*/
    color: #fff;
    padding:5px;
    text-align: left;
}

.fileList li a{ color: red; }